#' @importFrom stats complete.cases pnorm qnorm var
#' @useDynLib kendallknight, .registration = TRUE
"_PACKAGE"

#' Number of doctorates versus arcade revenue in the United States
#'
#' A dataset containing the yearly number of doctorates awarded in computer
#' science and the total revenue generated by arcades in the United States
#' for the period 2000-2009.
#' 
#' @format A data frame with 10 rows and 3 variables:
#' \describe{
#'  \item{year}{Year of the observation.}
#'  \item{doctorates}{Number of doctorates awarded in computer science.}
#'  \item{revenue}{Total revenue generated by arcades (in billions of dollars).}
#' }
#'
#' @source
#' Spurious Correlations (Vigen 2015)
#'
#' @examples
#' arcade
"arcade"
